Subject: [next] unix stream crashes

From: Jiri Slaby <[email-masked]>
Date: Thu, 01 Sep 2011 22:46:32 +0200

Hi,

my box 100% crashes when booting. It's both in unix socket recv and send 
paths. I've reverted 0856a30409 (Scm: Remove unnecessary pid & 
credential references in Unix socket's send and receive path) and it 
seems to help.

The oops:
http://www.fi.muni.cz/~xslaby/sklad/panics/af_unix_crash.png

regards,
-- 
js